{% block identification %}
    <div id="fEntityForm_actiBaseSousGroupeGroupe_IdentifiantEntité" style="display:none; height: 100%;">{{ poEntité.Id | default("0") }}</div>
{% endblock %}

{#{% block formulaire %}#}
<div id="fEntityForm_actiBaseSousGroupeGroupe" style=" height: 100%">
    {% if Type == 'GAB' %}
        {# GAB #}
        {% include '@Paa/form/actiBases/actiGroupesacti.html.twig' %}
        
    {% elseif Type == 'SGAB' %}
        {# SGAB #}
        {% include '@Paa/form/actiBases/actiSsgroupesacti.html.twig' %}
    
    {% elseif Type == 'AB' %}
        {# AB #}
        {% include '@Paa/form/actiBases/actiBases.html.twig' %}
    {% endif %}
</div>    
{#{% endblock %}#}